Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.testnet.tayho.io/v1/orders/{orderHash}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.testnet.tayho.io/v1/orders/{orderHash} \ --header 'X-API-Key: <api-key>'
{ "data": { "cancelledAt": "<string>", "executedAt": "<string>", "orderHash": "<string>", "positionId": "<string>", "sessionKey": "<string>", "status": "<string>", "trader": "<string>", "updatedBlock": "<string>", "updatedTransactionHash": "<string>" } }
{ "error": "<string>", "code": "<string>", "requestId": "<string>"}
Tayho project API key with the scope declared by the operation.
^0x[0-9a-fA-F]{64}$
"0x2222222222222222222222222222222222222222222222222222222222222222"
Successful response.
Show child attributes